
Installer - Feature #32659

Support Puppet 7

05/25/2021 02:54 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/687

  

Description

Associated revisions

Revision 4de3cadf - 07/28/2021 02:10 PM - Ewoud Kohl van Wijngaarden

Fixes #32659 - Support Puppet 7

History

#1 - 05/25/2021 02:55 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-installer/pull/687 added

#2 - 07/30/2021 10:04 AM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#3 - 07/30/2021 11:08 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset installer|4de3cadfb12ecc7bfb24ec388428aa3b3674dbe1.

#4 - 08/06/2021 05:14 PM - Amit Upadhye

- Category set to foreman-installer script

#5 - 08/06/2021 05:28 PM - Ewoud Kohl van Wijngaarden

- Category deleted (foreman-installer script)

- Triaged changed from No to Yes

This explicitly had no category set. It's really changes all over the place. Literally all 3 categories.

#6 - 08/24/2021 10:01 AM - Amit Upadhye

- Category set to foreman-installer script

#7 - 08/24/2021 10:28 AM - Ewoud Kohl van Wijngaarden

- Category deleted (foreman-installer script)
